
<div class="main">
    <div id="convidadolist"></div>
</div>

  <div class="default">

<label for="convidado">Convidado:</label>
<input type="text" toForm="1" name="convidado" id="convidado"/><br>
<label for="email">Email:</label>
<input type="email" toForm="1" id="email" name="email">  
<input type="button" value="Adicionar convidado" id="filldetails" onclick="AddConvit(),getConvidados(convidados)"/>
</div>
